[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[futures_account]
Width=80
Index=0
[commodity_team_name]
Width=90
Index=1
[commodity_group_name]
Width=90
Index=2
[pre_offer_margin]
Width=100
Index=3
[buy_residual_pure_pricerisk]
Width=120
Index=4
[sell_residual_pure_pricerisk]
Width=120
Index=5
[prefer_sp_radix]
Width=100
Index=6
[prefer_spd_margin]
Width=110
Index=7
[drop_frozen_margin]
Width=120
Index=8
[margin_no_discount]
Width=100
Index=9
[entrust_margin_no_discount]
Width=120
Index=10
